.heading-frame {
	background-image: linear-gradient(0deg, rgba(8, 3, 22, 0.80) 0%, rgba(8, 3, 22, 0.80) 100%), url(/Images/dokument-stockphoto.jpg);
	background-position: 100% 80%;
}

.heading-card {
	padding: 4rem clamp(1rem, 10vw, 8rem) 10rem clamp(1rem, 10vw, 8rem);
	max-width: 80%;
}

.heading-card-content > h1 {
	white-space: nowrap;
}

.heading-card-content > h2 {
	color: var(--lt-blue);
	font-size: clamp(5px, 2vw, 20px);
}

#computer-container {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
  	align-items: center;
	height: auto;
	max-width: 100%;
	justify-content: center;
	box-sizing: border-box;
	gap: 3rem;
}

.small-info-card h3{
	margin-top: 0;
	font-size: 2em;
}

#computer-frame {
	position: relative;
	display: flex;
	justify-content: center;
  	align-items: center;
	width: 75vw;
	height: 100vh;
	border: 4vw solid var(--khaki);
	border-top-width: 6vw;
	border-bottom-width: 6vw;
	border-radius: 5px;
	background-color: black;
	box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.474);
}

#computer-frame::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: repeating-linear-gradient(
		0deg,
		rgba(0, 0, 0, 0.15),
		rgba(0, 0, 0, 0.15) 1px,
		transparent 1px,
		transparent 2px
	);
	pointer-events: none;
}

#computer-screen {
	width: 100%;
	height: 100%;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	background-image: radial-gradient(rgba(120, 120, 120, 0.05), black 180%), url(/Images/windows-xp.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-shadow: 0 0 5px #C8C8C8;
	border-radius: 3px;
	cursor: url('/Images/High-Res_XP_Icons/Cursor_arrow.png'), auto;
}

#folder-grid {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 10vh);
	grid-template-rows: repeat(3, 10vh);
	width: 80%;
	height: 80%;
	gap: 2rem;
	margin: 3rem;
}

.folder-button {
	width: 8vh;
	height: 8vh;
	background-color: transparent;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	cursor: url('/Images/High-Res_XP_Icons/Cursor_hand.png'), auto;
}

.folder-button > p{
	font-family: "Tahoma";
	font-size: 1.5vh;
	line-height: 100%;
	text-shadow:rgb(1, 1, 1) 0px 1px 1px, rgb(0, 0, 0) 0px 0px 4px;
}

#computer-footer {
	position: absolute;
	width: 100%;
	height: 5vh;
	background-image: linear-gradient(rgb(54, 60, 228) 5%, rgb(123, 127, 255), 15%, rgb(54, 60, 228) 90%);
	bottom: 0;
	display: block;
}

#computer-footer img{
	position: relative;
	left: 0.5vw;
	top: 1vh;
	height: 3vh;
	width: auto;
}

#computer-screen video{
	position: absolute;
	right: 0;
	height: auto;
	width: 30vw;
	object-fit: cover;
}

#form {
	padding: 3rem;
	margin: 5rem;
	position: relative;
	background-color: var(--dark-purple);
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	border: 2px solid var(--border-blue);
	gap: 1rem;
}

#form label{
	font-family: 'Poppins';
	font-size: 0.9em;
	font-style: normal;
	font-weight: 500;
}

#form textarea {
	height: 15vh;
}

#table {
	padding: 3rem;
	margin: 10rem;
	position: relative;
	background-color: var(--dark-purple);
	border-radius: 10px;
	border: 2px solid var(--border-blue);
	gap: 1rem;
}

#table th, #table td {border-bottom: 2px solid var(--border-blue);}

#table th {
	font-family: 'Tilt Warp';
	color: var(--lt-blue);
	font-size: 1.25em;
}

#table td {
	font-family: 'Poppins';
	font-size: 0.9em;
	font-style: normal;
	font-weight: 500;
}

@media only screen and (max-width: 750px) {
	.heading-card {
		padding: 5rem clamp(1rem, 10vw, 8rem) 8rem clamp(1rem, 10vw, 8rem);
		height: auto;
		max-width: 100%;
		align-items: center;
		justify-content: center;
	}

	.heading-card-content {text-align: center;}

	.heading-card-content > h2 {font-size: clamp(1em, 4vw, 1.5em);}

	.small-info-card h3{font-size: 1em;}

	#computer-frame, #computer-frame::after {
		width: 80vw;
		height: 120vh;
	}

	#computer-screen video {
		bottom: 20vh;
		right: 0;
	}

	#folder-grid {
		width: fit-content;
		height: 100%;
		padding: 0;
		column-gap: 10vw;
		row-gap: 20vh;
	}

	.folder-button {
		width: 15vh;
		height: 15vh;
	}

	#form {
		margin: 4vw;
		width: 70%;
		justify-self: center;
	}

	#form h2{
		font-size: 1em;
	}

}